h1 {
 color:darkred;
   font-weight:light;
   font-family: serif; 
margin-bottom: 2px;
margin-top: 2px;
}

p {
    color:black;
    margin-left:50px;
    margin-right:50px;
    font-family: serif;
}

.topo {
 text-align:left;
 margin-left:120px;
 border-bottom:2px;
 border-bottom-style:solid;
 border-bottom-color:darkred;
 border-top:2px;
 border-top-style:solid;
 border-top-color:darkred;
 font-size:45px;
 color:darkred;

}

.header-cont {
display: flex;
align-items: center;
padding: 10px;
background-color: aliceblue;
border-top:2px;
border-bottom:5px;
border-color: darkred;
border-bottom-style:solid;
border-top-style:solid;
}

.header-img {
    width:125px;
    height:auto;
    margin-right: 25px;
    margin-left: 35px;
    align-content:center;
}

.header-txt {
    margin: 5;
    text-align:center;
}

.img-align{
    display:block;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    width:25%

}

body {
    background-color:aliceblue
}

.hs {
    margin-bottom:1px;
    margin-top:1px;
}